<?xml version="1.0" encoding="utf-8"?>
<language>
  <item name="English">
    <language text="Chinese" index="Chinese"/>
    <language text="English" index="English"/>
    <!--language text="Portuguese" index="Portugal"/-->
  </item>
  <item name="Chinese">
    <language text="中文" index="Chinese"/>
    <language text="英语" index="English"/>
    <!--language text="葡萄牙语" index="Portugal"/-->
  </item>
  <!--item name="Portugal">
    <language text="Chinês" index="Chinese"/>
    <language text="Inglês" index="English"/>
	<language text="Português" index="Portugal"/>
  </item-->
</language>
